FileForms
Organization

Get Organization

GET
/organization

Retrieve your organization settings.

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/organization"
{  "name": "string",  "domain": "string",  "subdomain": "string",  "logoUrl": "string",  "iconUrl": "string",  "primaryColor": "string",  "primaryTextColor": "string",  "surfaceColor": "string",  "surfaceTextColor": "string",  "replyToEmail": "string",  "websiteUrl": "string",  "billedUsers": "admin",  "invoicedEnabled": true,  "showPrices": true,  "signupDisabled": true,  "signupKeys": [    "string"  ],  "supportChatEnabled": true,  "notifications": {    "documentUploadedEmail": true,    "filingStatusEmail": true,    "annualReportReminderEmail": true,    "paymentCompletedEmail": true  },  "createdAt": "2019-08-24T14:15:22Z"}